package com.andengine.blackdog.chapter5.helper;

import android.app.Activity;
import android.os.Bundle;

public class BaseHelper extends Activity {

	public static String URL = "http://allmine.co.kr/ninja/";
	
	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		
	}

}
